import request from '@/utils/request'

// 查询 消息列表
export function getMsg() {
  return request({
    url: '/crm/msg/getMsg',
    method: 'get'
  })
}

export function getMsgList(query) {
  return request({
    url: '/crm/msg/getMsgList',
    method: 'get',
    params: query
  })
}


export function getMsgCount() {
  return request({
    url: '/crm/msg/getMsgCount',
    method: 'get',
  })
}


export function setRead(data) {
  return request({
    url: '/crm/msg/setRead',
    method: 'post',
    data: data
  })
}
export function setAllRead() {
  return request({
    url: '/crm/msg/setAllRead',
    method: 'post'
  })
}



